Subject: [dnsext] [Technical Errata Reported] RFC4509 (2752)

From: RFC Errata System <[email-masked]>
Date: Wed, 23 Mar 2011 19:34:10 -0700 (PDT)

The following errata report has been submitted for RFC4509,
"Use of SHA-256 in DNSSEC Delegation Signer (DS) Resource Records (RRs)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=4509&eid=2752

--------------------------------------
Type: Technical
Reported by: Matt McCutchen <[email-masked]>

Section: RFC header

Original Text
-------------

Corrected Text
--------------
Updates: 4035

Notes
-----
This document should update RFC 4035 because the statement in section 3, "Validator implementations SHOULD ignore DS RRs containing SHA-1 digests if DS RRs with SHA-256 digests are present in the DS RRset", modifies the rules for authenticating referrals in RFC 4035 section 5.2.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC4509 (draft-ietf-dnsext-ds-sha256-05)
--------------------------------------
Title               : Use of SHA-256 in DNSSEC Delegation Signer (DS) Resource Records (RRs)
Publication Date    : May 2006
Author(s)           : W. Hardaker
Category            : PROPOSED STANDARD
Source              : DNS Extensions
Area                : Internet
Stream              : IETF
Verifying Party     : IESG
_______________________________________________
dnsext mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dnsext

---

From: Olafur Gudmundsson <[email-masked]>
Date: Wed, 23 Mar 2011 22:55:31 -0400

This errata is correct

	Olafur

On 23/03/2011 10:34 PM, RFC Errata System wrote:
> Reported by: Matt McCutchen<[email-masked]>
>
> Section: RFC header
>
> Original Text
> -------------
>
>
> Corrected Text
> --------------
> Updates: 4035
>
> Notes
> -----